require 'rails_helper'

RSpec.describe "Transactions::Sales", type: :request do
  describe "GET /transactions_sales" do
    it "works! (now write some real specs)" do
      get transactions_sales_path
      expect(response).to have_http_status(200)
    end
  end
end
